Subject: [lojban] lu cpedu fi la jbofi'e li'u cu xruti

From: Elrond <[email-masked]>
Date: Wed, 25 Jul 2001 03:25:13 +0200

Hi,

after some technical difficulties, I brought my
"try-the-jbofi'e-on-the-web" thingy back on line. Bonus, it now runs
the last jbofi'e version ! (with a light dictionnary, but still.)

Moreover, I added a link to a *local* *part* of a *snapshot*
of the CVS archives. This means that it is not (yet) updated
regularly, nor complete (storage quota make it difficult to load ~20MB
of data into a student account). I'll try to improve this... someday,
unless Robin hopefully finds some time to set up web cvs access
before.

Hope this helps.
co'o mi'e rafael

PS: the page is still at http://www.epita.fr/~poss_r/lojban/

-- 
While Linux is larger than Emacs, at least Linux has the excuse that
it has to be. -- Linus